Subject: Ticket Assigned - Order without Confirmation Cancel - Complain Regarding
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 02:41:05 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order without Confirmation Cancel - Complain Regarding Dear Max / Landmark Team,
I would like to inform you that, I order wireless Bluetooth from your online portal, my order was on 3rd DEC 2022 and delivery shows on my App around 5th DEC 2022, After this date, I called multiple time to your customer care they told me delivery maybe get next within 24hr, I accepted and I wait again more and more days every day I getting SMS from your company the delivery is out of delivery. I was thinking maybe delivery delay due to bad weather, yesterday I got a call from your delivery boy, unfortunately, at that time I was at my office, I told him to come to my office address or do the delivery tomorrow morning because of my off day (Friday) at my home, he told me, I or my colleagues will come for delivery. Today morning I call your call center one of the agents told me 24hr I will get the shipment but suddenly around 03:00 PM (Kuwait Local Time) I got an email and SMS your order is canceled without my cancellation permission and confirmation.  
Landmark online complaint Number:- 5439546
Could you please provide the reason why my shipment is canceled without my confirmation and permission? 
Am looking to forward hearing from you. 
Kindly find attached my order invoice copy. 
      THANKS, AND BEST REGARDS            CHIRAG KUMAR LOHAR               +965-98976897

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5440022